.divProtectoras > div {
    grid-template-columns: repeat(2,minmax(0,  1fr));
    gap: 2.5rem;
}
.divProtectoras a {
    padding: 1.5rem;
}
    .divProtectoras a > div, .divProtectoras a > p  {
        display: flex;
        align-items: center;
    }
    .divProtectoras a > div:not(:first-of-type), .divProtectoras a > p  {
        margin-top: 1.3rem;
    }
    .divProtectoras a > p {
        flex: 1;
    }
    .divProtectoras a > *  {
        width: 100%;
    }
        .divProtectoras div.perfil > img {
            height: 4rem;
            margin-right: 1.3rem;
        }
        .divProtectoras div.perfil div {
            display: flex;
            flex-direction: column;
        }
            .divProtectoras div.perfil div:last-of-type {
                margin-left: auto;
            }
            .divProtectoras div.perfil div h3 {
                display: flex;
                align-items: center;
            }
                .divProtectoras div.perfil div h3 i {
                    font-size: var(--icon-size-md);
                    padding-left: var(--icon-padding-lg);
                }
            .divProtectoras div.perfil div p {
                display: flex;
                align-items: center;
                font-size: var(--font-size-base);
                color: var(--color-grey);
            }
                .divProtectoras div.perfil div p:last-of-type {
                    font-size: var(--font-size-sm);
                }
                .divProtectoras div.perfil div p i {
                    font-size: var(--icon-size-sm);
                    padding-right: var(--icon-padding-xs);
                }
                .divProtectoras div.perfil div:first-of-type p {
                    margin-top: .25rem;
                }
        .divProtectoras div.contacto p span {
            font-size: var(--font-size-md);
            font-weight: bold;
        }
        .divProtectoras div.contacto button {
            margin-left: auto;
            padding: var(--button-padding-md);
            color: white;
            background-color: var(--color-primary);
            border: 1px solid var(--color-primary);
            border-radius: 20px;
            cursor: pointer;
        }
            .divProtectoras div.contacto button:hover {
                scale: 1.05;
            }
    @media (max-width: 800px) {
        .divProtectoras {
            margin-top: 1rem;
        }
            .divProtectoras > div {
                grid-template-columns: repeat(1, minmax(0, 1fr));
                gap: 1rem;
            }
                .divProtectoras a {
                    padding: .8rem;
                }
                    .divProtectoras div.perfil > p {
                        height: 3rem;
                        width: 3rem;
                        margin-right: .8rem;
                }
    }